Cấu hình web.xml để chạy được JSTL

Posted on February 13, 2006

0


Phiên bản JSTL 1.1 không tương thích với servlet container 2.3.

Nếu sử dụng với Servlet container 2.3 file JSP vẫn chạy nhưng cho ra kết quả sai.

Sử dụng JSTL 1.1 với Tomcat 5.x hỗ trợ JSP 2.0 và Servlet 2.4.  

— CUONGLM —